## ruby-premailer 1.8.6

=== debian/changelog ===
ruby-premailer (1.8.6-2) unstable; urgency=medium

  * Team Upload
  * Disable failing tests (they are unmaintained upstream) (Closes: #877314)
  * Bump standards version to 4.1.1

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 Oct 2017 13:40:11 +0530

ruby-premailer (1.8.6-1) unstable; urgency=medium

  * Initial release (Closes: #820924)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 13 Apr 2016 10:43:31 +0530
