=== debian/control ===
Source: ruby-premailer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-css-parser (>= 1.3.6),
               ruby-hpricot,
               ruby-htmlentities (>= 4.0.0),
               ruby-nokogiri,
               ruby-webmock
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-premailer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-premailer.git
Homepage: http://premailer.dialect.ca/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-premailer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-css-parser (>= 1.3.6),
         ruby-htmlentities (>= 4.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Preflight for HTML e-mail
 This package provides the premailer gem, which helps to improve the rendering
 of HTML emails by making CSS inline, converting links and warning about
 unsupported code.
