## ruby-premailer 1.11.1

=== debian/changelog ===
ruby-premailer (1.11.1-2) unstable; urgency=medium

  * Team upload.
  * Drop build dependency on ruby-hpricot

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 11 Dec 2019 11:26:10 -0300

ruby-premailer (1.11.1-1) unstable; urgency=medium

  * Team upload

  [ Balasankar C ]
  * Fix patch to make the failing tests run

  [ Pirate Praveen ]
  * Switch to github tarballs
  * New upstream version 1.11.1

  [ Utkarsh Gupta ]
  * Add patch to fix failing test
  * Add patch to disable failing test
  * Update d/copright
  * Update d/control
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12
  * Switch Vcs-* to salsa.d.o
  * Add salsa-ci.yml

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 00:02:46 +0530
