=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-css-parser (>= 1.3.6),
-               ruby-hpricot,
                ruby-htmlentities (>= 4.0.0),
                ruby-nokogiri,
-               ruby-webmock
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-premailer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-premailer.git
-Homepage: http://premailer.dialect.ca/
+               ruby-webmock,
+               ruby-maxitest,
+               ruby-nokogumbo
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-premailer.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-premailer
+Homepage: https://premailer.github.io/premailer/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
