=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/premailer-$1.tar.gz/ \
 https://github.com/premailer/premailer/tags .*/archive/v?([\d\.]+).tar.gz
