## ruby-premailer 1.14.2

=== debian/changelog ===
ruby-premailer (1.14.2-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 1.14.2 (Closes: #974424)
  * Bump standards version to 4.5.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 Nov 2020 20:45:03 +0530
