=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-premailer
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
@@ -12,7 +12,7 @@
                ruby-webmock,
                ruby-maxitest,
                ruby-nokogumbo
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-premailer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-premailer
 Homepage: https://premailer.github.io/premailer/
