## ruby-premailer 1.22.0

=== debian/changelog ===
ruby-premailer (1.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: do not b-d on ruby-nokogumbo.
  * d/p/remove-git-gemspec.patch: refresh.
  * d/p/disable-failing-test.patch: skip some more tests.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Feb 2024 16:54:38 -0300

ruby-premailer (1.14.2-2) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Update minimum version of ruby-css-parser to 1.6.0

  [ Jenkins ]
  * Remove constraints unnecessary since stretch.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * Update debian/watch
  * Replace deprecated File.exists? in fix-path.patch
    + (support for ruby3.2)
  * Remove X?-Ruby-Versions fields from d/control
  * Drop alternative dependency on ruby-interpreter
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Set Rules-Requires-Root to no

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Nov 2023 22:32:42 +0100
