=== debian/control ===
Source: ruby-premailer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-css-parser,
               ruby-htmlentities,
               ruby-nokogiri (>= 1.12.0~),
               ruby-webmock,
               ruby-maxitest,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-premailer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-premailer
Homepage: https://premailer.github.io/premailer/
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-premailer
Architecture: all
Depends: ruby,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: preflight for HTML e-mail
 This package provides the premailer gem, which helps to improve the rendering
 of HTML emails by making CSS inline, converting links and warning about
 unsupported code.
