## ruby-premailer 1.27.0

=== debian/changelog ===
ruby-premailer (1.27.0-1) unstable; urgency=medium

  * New upstream version 1.27.0
  * refresh packaging files
  * Use gem install layout
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Wed, 25 Sep 2024 22:15:00 +0200
