=== debian/control ===
Source: ruby-premailer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby,
               ruby-addressable,
               ruby-css-parser (>= 1.19.0),
               ruby-htmlentities (>= 4.0.0),
               ruby-maxitest,
               ruby-nokogiri,
               ruby-webmock,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-premailer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-premailer
Homepage: https://premailer.github.io/premailer/
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-premailer
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: preflight for HTML e-mail
 This package provides the premailer gem, which helps to improve the rendering
 of HTML emails by making CSS inline, converting links and warning about
 unsupported code.
